items:

  - name: "Frank Schnicke"
    anchor: frank_schnicke
    title: "Expert \"Industrie 4.0 System Architectures\" (Fraunhofer)"
    img: frank_schnicke.jpg
    bio: |
      <p>As Expert "Industrie 4.0 System Architectures" at Fraunhofer IESE, Frank Schnicke advises manufacturing
      companies and supports them in the successful implementation of Industrie 4.0. His research focus is on 
      software and system architectures that enable changeable production.
      In addition, he coordinates the implementation of the Eclipse BaSyx reference implementation, which realizes 
      central Industrie 4.0 concepts and thus enables a fast entry into the world of Industrie 4.0.</p>

  - name: "Sebastian Proksch"
    anchor: sebastian_proksch
    title: "Assistant Professor (Delft University of Technology)"
    img: sebastian_proksch.jpg
    bio: |
      <p>Sebastian Proksch is a researcher interested in demystifying the software development process, both from 
      the perspective of individuals and of teams. He studies the impact of novel technologies and envisions 
      new tools to support software engineers in their day to day tasks. His most recent works in the CI/CD area 
      have created tools that facilitate the adoption of CI/CD and help developers to spot anti-patterns in their 
      build pipelines. Sebastian Proksch is Assistant Professor in the Software Engineering Research Group at Delft 
      University of Technology (Netherlands) and the scientific coordinator of the FASTEN project. Before, he was a 
      post-doctoral researcher with Prof. Harald Gall at the University of Zurich (Switzerland) and did his PhD with 
      Prof. Mira Mezini at TU Darmstadt (Germany).</p>

    
  - name: "Cédric Thomas"
    anchor: cedric_thomas
    title: "Chief Executive Officer (OW2)"
    img: cedric-thomas.320x320px.jpg
    bio: |
      <p>Cedric Thomas is OW2 CEO. An IT industry veteran with twenty-five years of experience in strategic and 
      marketing consulting for IT vendors and systems integrators, Cedric has masterminded the launch of the OW2 
      Consortium. Previously, as both an investor and a consultant with FronTier Associates, the consulting company 
      he founded in 1997, he actively took part in three IPOs, contributed to the launch of several technology start-ups, 
      helped establish a start-up incubator in Paris and set up technology firms in Boston and San Francisco. Before that, 
      he was VP and Research Director at PAC, an independent provider of consultancy and marketing studies for the IT 
      industry where he established successful research programs in Open Systems, IT spending and Outsourcing. 
      Cédric studied for his PhD in Economics at the Sorbonne and holds a Master’s degree in Computer Science from the 
      University of Paris. He teaches business strategy in several master programs.</p>


  - name: "Marco Jahn"
    anchor: marco_jahn
    title: "Research Project Manager (Eclipse Foundation)"
    img: Marco_300.jpg
    bio: |
      <p>Marco Jahn is research project manager at the Eclipse Foundation. He obtained his diploma in computer 
      science from Ulm University in 2006 and his PhD from RWTH Aachen in 2016. He worked as software developer 
      at denkwerk GmbH before moving to Fraunhofer FIT. There, he has been working as researcher and project 
      manager in various European research projects in the areas of IoT and Smart Cities. Furthermore, he led 
      the IoT Platforms team and coordinated the IoT Large-Scale Pilot Project MONICA. He joined the Eclipse 
      Foundation in 2019 where he participates in the foundation’s research activities, helping to turn innovations 
      into successful open source projects.</p>
    